require_relative "spec_helper"

describe Dilute::Query do

  let(:model_class) { Class.new }
  let(:query) { Dilute::Query.new(model_class) }

  it "should create new" do
    expect(query).to be_kind_of Dilute::Query
  end

  it "should chain match queries" do
    expect(query.match({foo: "bar"})).to be_kind_of Dilute::Query
  end

  it "should have updated options in chained query" do
    expect(query.match({foo: "bar"}).options[:match]).to eq({foo: "bar"})
  end

end